[plt-scheme] starting DrScheme with no language level chosen

From: Gregory Woodhouse (gregory.woodhouse at sbcglobal.net)
Date: Sun Dec 4 16:03:29 EST 2005

On Dec 4, 2005, at 12:26 PM, Robby Findler wrote:

> If you don't mind, perhaps you can give a try to our latest version
> (the one Eli posted about earlier today) and see if it would have
> steered you in the right direction.
> Robby

I'm currently running 299.400 (under OS X), and it's the newest  
version I see on the download page.

Welcome to DrScheme, version 299.400.
Language: Swindle.

Am I looking in the wrong place? Anyway, I switched the language to  
"Pretty Big".

Gregory Woodhouse
gregory.woodhouse at sbcglobal.net

"The most profound technologies are those that disappear."
--Mark Weiser

Posted on the users mailing list.